


.color-12 {
    background: #454d51;
    border: .1rem solid #454d51;
}

.color-12 > .ci-check {
    color: #FFFFFF;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-114 {
    background: #6F6E71;
    border: .1rem solid #6F6E71;
}

.color-114 > .ci-check {
    color: #FFFFFF;
}


.color-50 {
    background: #E8E8CF;
    border: .1rem solid #E6E5EA;
}

.color-50 > .ci-check {
    color: #000000;
}


.color-7854 {
    background: #542B39;
    border: .1rem solid #542B39;
}

.color-7854 > .ci-check {
    color: #FFFFFF;
}


.color-6664 {
    background: #c5b5a3;
    border: .1rem solid #c5b5a3;
}

.color-6664 > .ci-check {
    color: #FFFFFF;
}


.color-4166 {
    background: #fb6443;
    border: .1rem solid #fb6443;
}

.color-4166 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-12181 {
    background: #829CA5;
    border: .1rem solid #829CA5;
}

.color-12181 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-2191 {
    background: #528E8E;
    border: .1rem solid #528E8E;
}

.color-2191 > .ci-check {
    color: #FFFFFF;
}


.color-85 {
    background: #004737;
    border: .1rem solid #004737;
}

.color-85 > .ci-check {
    color: #FFFFFF;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-9635 {
    background: #ec94b7;
    border: .1rem solid #ec94b7;
}

.color-9635 > .ci-check {
    color: #FFFFFF;
}


.color-10116 {
    background: #a44c3b;
    border: .1rem solid #a44c3b;
}

.color-10116 > .ci-check {
    color: #FFFFFF;
}


.color-10117 {
    background: #346ca4;
    border: .1rem solid #346ca4;
}

.color-10117 > .ci-check {
    color: #FFFFFF;
}


.color-12197 {
    background: #A2242F;
    border: .1rem solid #A2242F;
}

.color-12197 > .ci-check {
    color: #FFFFFF;
}


.color-9637 {
    background: #6c549c;
    border: .1rem solid #6c549c;
}

.color-9637 > .ci-check {
    color: #FFFFFF;
}


.color-10558 {
    background: #ebcf88;
    border: .1rem solid #ebcf88;
}

.color-10558 > .ci-check {
    color: #FFFFFF;
}


